/* $Id: yydefines.h,v 1.5 1996/10/07 12:35:27 aml Exp $ */

#ifndef _YYDEFINES_DOT_HH_
#define _YYDEFINES_DOT_HH_

extern int call_to_xxl_input;
extern int parse_return_code;
double gettime(char *);

void yyrestart();
int yyerror(char *);
int yylex();
char *yysave(char *);


#endif

/* $Log: yydefines.h,v $
 * Revision 1.5  1996/10/07 12:35:27  aml
 * First cut at error handling.
 * Date formats are in.
 * Fixed problem with blank cell drawing.
 *
 * Revision 1.4  1996/01/02  16:22:08  aml
 * Formula compilation, evaluation and decompilation now work.
 * Cells can be of type label, numerical formula or numbers.
 *
 * Revision 1.3  1995/12/30  16:40:27  aml
 * First cut of formula compilation.
 *
 * Revision 1.2  1995/12/28  19:20:37  aml
 * Created skeleton to merge calculation engine
 *
 * Revision 1.1  1995/12/28  18:44:11  aml
 * Initial revision
 * */
